---
- import_playbook: jugasit.gcp.remove_instances
  vars:
    gcp_project: "{{ molecule_yml.driver.gcp_project }}"
    gco_region: "{{ molecule_yml.driver.gco_region }}"
    gco_zone: "{{ molecule_yml.driver.gco_zone }}"
    gcp_service_account_file: "{{ molecule_yml.driver.gcp_service_account_file }}"
    gcp_instances_simplified: "{{ molecule_yml.platforms }}"
...
